
/* Shared Error Strings for MacConfig Apps */

/****** ACP Errors *******/

/* GenericACPError */
"GenericACPError" = "Apple Wi-Fi 베이스 스테이션이 전원에 연결되어 있고 컴퓨터의 적용 범위 내에 있거나 이더넷을 통해 연결되어 있는지 확인한 다음 다시 시도하십시오.(%d)";

/****** Problem Codes *******/

/* Problem codes reported by the base station that AirPort Utility doesn't know about */
"tooNew" = "알 수 없는 문제(%@)";
"tooNew.description" = "이 Apple Wi-Fi 베이스 스테이션이 알 수 없는 문제가 보고되었습니다. 소프트웨어 업데이트를 클릭하여 AirPort 유틸리티를 업데이트한 다음 다시 시도하십시오.";
"tooNew.remedy" = "소프트웨어 업데이트...";

/* kACPProblemCodeUnknown */
"unkn" = "알 수 없는 문제";
"unkn.description" = "이 Apple Wi-Fi 베이스 스테이션이 알 수 없는 문제를 보고하고 있습니다. 해당 장비를 껐다가 다시 켜거나, 최신 펌웨어를 확인하고, 하드 리셋을 수행할 수 있습니다. 하드 리셋은 모든 설정을 지우며 모든 설정을 다시 설정해야 합니다.";

/* kACPProblemCodeWANNoLink */
"waNL" = "이더넷이 연결되어 있지 않음";
"waNL.description" = "이더넷 WAN 포트에 연결된 것이 없습니다. 인터넷에 연결하기 위해 DSL, 케이블 또는 다른 광대역 모뎀을 사용하거나, 인터넷에 연결된 네트워크를 사용하고 있다면, 광대역 모뎀 또는 네트워크를 이더넷 WAN 포트로 연결하십시오.";
"waNL.furtherInfo" = "WAN 포트에 대한 이더넷 연결을 확인한 다음, \"이더넷 WAN 포트 확인\"을 클릭하십시오.";
"waNL.retest" = "이더넷 WAN 포트 확인";

/* kACPProblemCodeWANNoInternet */
"waNI" = "인터넷 연결";
"waNI.description" = "사용자의 Apple Wi-Fi 베이스 스테이션이 유효한 IP 주소를 가지고 있지 않습니다. Apple Wi-Fi 베이스 스테이션이 광대역 모뎀 또는 로컬 네트워크에 연결되어 있는지 확인하고 설정을 확인한 후 다시 시도하십시오. 여전히 연결할 수 없다면 인터넷 서비스 제공업체에 문의하십시오.";
"waNI.furtherInfo" = "이 문제에 대한 가장 일반적인 해결책은 광대역 모뎀을 재설정하는 것입니다. 이렇게 하려면 광대역 모뎀의 전원을 끄고 최소 5분 후에 다시 켜십시오.";
"waNI.remedy" = "인터넷…";

/* kACPProblemCodeRadioNoNetwork */
"raNN" = "무선 네트워크";
"raNN.description" = "이 Apple Wi-Fi 베이스 스테이션은 찾을 수 없는 특정 무선 네트워크에 연결하도록 설정되어 있습니다. 네트워크 이름 팝업 메뉴에 연결하려는 네트워크가 보이지 않는다면, 네트워크 이름 및 암호(필요한 경우)를 입력하고 다시 시도하십시오.";
"raNN.remedy" = "무선...";

/* kACPProblemCodeWDSNoPartner */
"wdsP" = "WDS 오류";
"wdsP.description" = "이 Apple Wi-Fi 베이스 스테이션은 WDS 네트워크의 일부로서 설정되었지만 다른 Apple Wi-Fi 베이스 스테이션을 찾을 수 없습니다.";
"wdsP.furtherInfo" = "WDS 무선 장비의 무선 MAC 주소가 올바른지 확인하십시오. 무선 장비가 전원에 연결되었는지, 그리고 이 Apple Wi-Fi 베이스 스테이션의 적용 범위 내에 있는지 확인하십시오.";
"wdsP.remedy" = "WDS...";

/* kACPProblemCodePPPoENoServer */
"ppNS" = "PPPoE 서버";
"ppNS.description" = "이 Apple Wi-Fi 베이스 스테이션은 PPPoE를 사용하여 인터넷에 연결하도록 설정되어 있지만 PPPoE 서버를 찾을 수 없습니다. 인터넷 서비스 제공업체에서 PPPoE를 사용하도록 요청했는지 확인한 다음 모뎀이 켜져 있고 이 Apple Wi-Fi 베이스 스테이션의 WAN 포트에 연결되어 있는지 확인하고 다시 시도하십시오. 계속 서버에 연결할 수 없을 경우에는 서비스 제공업체에 문의하십시오.";
"ppNS.remedy" = "PPPoE…";

/* kACPProblemCodePPPoEBadPassword */
"ppBP" = "PPPoE 암호";
"ppBP.description" = "이 Apple Wi-Fi 베이스 스테이션은 PPPoE를 사용하여 인터넷에 연결하도록 설정되어 있으며 입력한 암호가 올바르지 않습니다. 올바른 암호를 입력한 다음 다시 시도하십시오. 여전히 연결할 수 없다면, 인터넷 서비스 제공업체에 문의하십시오.";
"ppBP.remedy" = "PPPoE…";

/* kACPProblemCodeRADIUSNoServer */
"rdNS" = "RADIUS 서버";
"rdNS.description" = "이 Apple Wi-Fi 베이스 스테이션은 기업용 WPA 또는 접근 제어 기반의 RADIUS를 사용하여 인터넷에 연결하도록 설정되어 있지만, RADIUS 서버를 찾을 수 없습니다. 서버 설정이 올바른지 확인한 다음 다시 시도하십시오.";
"rdNS.remedy" = "연결 제어…";

/* kACPProblemCodeLowUSBPower */
"usbp" = "USB 전원"; 
"usbp.description" = "이 Apple Wi-Fi 베이스 스테이션의 USB 포트에 연결된 장비가 이 Apple Wi-Fi 베이스 스테이션이 제공할 수 있는 것보다 더 많은 전력을 필요로 합니다. 가능하면 해당 장비를 전원 공급 장치에 연결하거나 전원이 공급되는 USB 허브에 연결하십시오.";
"usbp.remedy" = "디스크…";

/* kACPProblemCodeDiskNeedsRepair */
"fsck" = "디스크를 복구해야합니다.";
"fsck.description" = "디스크를 Apple Wi-Fi 베이스 스테이션에 연결하는 데 문제가 발생했습니다. 해당 디스크를 컴퓨터에 연결하여 복구하십시오.";
"fsck.remedy" = "디스크…";

/* kACPProblemCodeInternalDiskNeedsRepair */
"Ifsc" = "내장 디스크를 복구해야 합니다";
"Ifsc.description" = "Time Capsule 디스크에 문제가 있습니다.";
"Ifsc.remedy" = "디스크…";

/* kACPProblemCodeLowDiskSpace */
"fslo" = "디스크 공간이 부족합니다.";
"fslo.description" = "Apple Wi-Fi 베이스 스테이션에 연결된 디스크의 저장 공간이 부족합니다.";
"fslo.remedy" = "디스크…";

/* kACPProblemCodeInternalLowDiskSpace */
"Ifsl" = "내장 디스크 공간이 부족합니다";
"Ifsl.description" = "사용자의 Time Capsule 디스크의 저장 공간이 부족합니다.";
"Ifsl.remedy" = "디스크…";

/* kACPProblemCodeUnsupportedDisk */
"unsD" = "지원되지 않는 디스크";
"unsD.description" = "사용자의 Apple Wi-Fi 베이스 스테이션에 연결된 디스크는 지원되지 않으며 사용할 수 없습니다. 다른 디스크를 사용하십시오.";
"unsD.remedy" = "디스크…";

/* kACPProblemCodeWANRejectedDHCPOffer */
"waRj" = "DHCP 범위 충돌";
"waRj.description" = "이 Apple Wi-Fi 베이스 스테이션이 내부 DHCP 서버와 동일한 서브네트에 있는 DHCP 주소를 거부했습니다. 사용자의 Apple Wi-Fi 베이스 스테이션을 브리지 모드로 전환해야 합니다. DHCP 및 NAT를 사용하여 단일 IP 주소를 공유하려면, DHCP 범위를 변경해야 합니다.";
"waRj.remedy" = "인터넷…";

/* kACPProblemCodeUnconfigured */
"ctim" = "기본 설정";
"ctim.description" = "이 Apple Wi-Fi 베이스 스테이션은 기본 설정으로 되어 있습니다. 인터넷에 연결하고, 무선 네트워크 보안을 설정하며, 암호를 제공하려면 Apple Wi-Fi 베이스 스테이션을 구성해야 합니다.";

/* kACPProblemCodeSoftResetActive */
"soft" = "소프트 리셋";
"soft.description" = "이 Apple Wi-Fi 베이스 스테이션이 재설정되었으며, 임시로 연결하여 해당 네트워크에 연결하지 못하도록 차단한 설정을 변경할 수 있습니다.";

/* kACPProblemCodeOpenNetwork */
"opNW" = "보안되지 않은 무선 네트워크";
"opNW.description" = "무선 네트워크에 있는 이 Apple Wi-Fi 베이스 스테이션은 보안 설정이 되어 있지 않습니다. 무선 네트워크를 보호하기 위해 개인용 WPA2 사용을 권장합니다.";
"opNW.remedy" = "보안 변경...";
"opNW.assistDescription" = "보안 모드를 변경하지 않으면, 이 Apple Wi-Fi 베이스 스테이션의 상태 표시등이 황색으로 깜박입니다. 계속하겠습니까?";

/* kACPProblemCodePublicPassword */
"pubP" = "기본 암호";
"pubP.description" = "이 Apple Wi-Fi 베이스 스테이션은 기본 암호로 보호되어 있습니다. Apple Wi-Fi 베이스 스테이션을 보호하기 위해 암호 변경을 권장합니다.";
"pubP.remedy" = "암호 변경...";
"pubP.assistDescription" = "암호를 변경하지 않으면, 이 Apple Wi-Fi 베이스 스테이션의 상태 표시등이 황색으로 깜박입니다. 계속하겠습니까?";

/* kACPProblemCodeDoubleNAT */
"DubN" = "이중 NAT";
"DubN.description" = "이 Apple Wi-Fi 베이스 스테이션의 이더넷 WAN 포트에 사설 IP 주소가 있습니다. 사설 IP 주소를 제공하기 위해 네트워크 주소 변환(NAT)을 사용 중인 장비 또는 네트워크에 연결되어 있습니다. Apple Wi-Fi 베이스 스테이션을 DHCP 및 NAT 사용에서 브리지 모드 사용으로 변경해야 합니다.";
"DubN.remedy" = "인터넷…";

/* kACPProblemCodeWideAreaBonjourAuth */
"wbAu" = "Bonjour 인증";
"wbAu.description" = "사용자의 DNS 서버 인증에 사용된 이름 또는 암호가 올바르지 않습니다. 수정하고 다시 시도하십시오. 여전히 문제가 있다면, 사용 중인 DNS 서버의 관리자에게 문의하십시오.";
"wbAu.remedy" = "Bonjour...";

/* kACPProblemCodeNonDWDSMain */
"bsWD" = "확장된 네트워크";
"bsWD.description" = "이 Apple Wi-Fi 베이스 스테이션은 무선 네트워크를 확장할 수 없습니다. 확장하려는 무선 네트워크가 설정되었고 올바르게 작동하는지, 이 장비의 무선 네트워크 암호를 올바르게 입력했는지, 이 장비가 무선 네트워크 범위 내에 있는지 확인하십시오.";
"bsWD.remedy" = "무선...";

/* kACPProblemCodeUpdateAvailable */
"upAv" = "사용 가능한 펌웨어 업데이트";
"upAv.description" = "펌웨어 업데이트를 클릭하여 이 Apple Wi-Fi 베이스 스테이션에 대해 사용 가능한 최신 펌웨어를 얻으십시오.";
"upAv.remedy" = "펌웨어 업데이트...";

/* kACPProblemCodeSNMPConfigOverWAN */
"waSN" = "WAN을 통한 SNMP";
"waSN.description" = "이 Apple Wi-Fi 베이스 스테이션은 이더넷 WAN 포트에서 SNMP를 허용하도록 설정되었습니다. 이 설정은 네트워크 보안을 감소시킵니다.";
"waSN.remedy" = "로그 & SNMP...";

/* kACPProblemCodeConfigOverWAN */
"waCF" = "WAN을 통한 구성";
"waCF.description" = "이 Apple Wi-Fi 베이스 스테이션은 이더넷 WAN 포트를 통한 구성을 허용하도록 설정되었습니다. 이 설정은 네트워크 보안을 감소시킵니다.";
"waCF.remedy" = "베이스 스테이션...";

/* kACPProblemCodeNoDNSServers */
"nDNS" = "DNS 서버 없음";
"nDNS.description" = "이 Apple Wi-Fi 베이스 스테이션은 DNS 서버 주소를 가지고 있지 않기 때문에 인터넷에 연결할 때 문제가 발생할 수 있습니다.";
"nDNS.remedy" = "인터넷…";

/* kACPProblemCodeOldTimeZone */
"timz" = "소프트웨어 업데이트 사용 가능";
"timz.description" = "소프트웨어 업데이트를 클릭하여 AirPort 유틸리티를 업데이트한 다음 다시 시도하십시오.";
"timz.remedy" = "소프트웨어 업데이트...";

/* kACPProblemCodeTaskInProgress */
"TaIP" = "이 Apple Wi-Fi 베이스 스테이션이 사용 중입니다";
"TaIP.description" = "사용 가능할 때까지 이 Apple Wi-Fi 베이스 스테이션을 연결 해제하거나 재설정하지 마십시오.";

/* kACPProblemCodeDotMacCredentialsRejected */
"dMCR" = "사용자의 MobileMe 회원 이름 및 암호가 올바르지 않음";
"dMCR.description" = "사용자의 MobileMe 회원 이름 또는 암호가 올바르지 않습니다. 올바른 회원 이름 및 암호를 입력한 다음 다시 시도하십시오.";

/* kACPProblemCodeOverTemperature */
"oTMP" = "이 장비가 과열되었을 수 있습니다";
"oTMP.description" = "Apple Wi-Fi 베이스 스테이션을 확인했을 때 장비가 뜨겁다면, 위치를 변경하거나 통풍을 방해하는 모든 방해물을 제거하십시오.";

/* kACPProblemCodeIPv6TunnelError */
"6gdn" = "IPv6 터널 오류";
"6gdn.description" = "IPv6 터널 끝점에 오류가 발생했습니다. 서비스가 복원될 때까지 기다린 후 다시 시도하십시오. 문제가 계속 발생하면, 서비스 제공업체에 문의하십시오.";
"6gdn.remedy" = "IPv6 설정...";

/* kACPProblemCodeIPv6RelayError */
"6rdn" = "IPv6 릴레이 오류";
"6rdn.description" = "IPv6 릴레이 라우터에 오류가 발생했습니다. 서비스가 복원될 때까지 기다린 후 다시 시도하십시오. 문제가 계속 발생하면, 서비스 제공업체에 문의하십시오.";
"6rdn.remedy" = "IPv6 설정...";

/* kACPProblemCodeMigrationInterrupted */
"mgrt" = "마이그레이션이 중단됨";
"mgrt.description" = "Time Capsule 디스크 마이그레이션이 중단되었습니다.";
"mgrt.remedy" = "디스크…";

/* kACPProblemCodePostMigrationErase */
"mgEr" = "마이그레이션 완료";
"mgEr.description" = "디스크 마이그레이션이 완료되었습니다. 이전 Time Capsule 디스크를 지우려면 계속을 클릭하십시오.";

/* kACPProblemCodeSMARTStatusWarning */
"SSdF" = "Time Capsule 디스크가 손상됨";
"SSdF.description" = "사용자의 Time Capsule 디스크에 문제가 있습니다. USB 하드 디스크를 Time Capsule에 연결한 다음 AirPort 유틸리티의 디스크 패널을 사용하여 USB 하드 디스크의 데이터를 아카이브하고 백업하십시오. 복구하려면, 로컬 Apple Store의 Genius Bar 또는 Apple 인증 서비스 제공업체를 방문하십시오.";
"SSdF.remedy" = "디스크...";

/****** Task Strings *******/

/* kACPTaskErasingDisk */
"EraD" = "AirPort 디스크 지우는 중";
"EraD.description" = "%@ AirPort 디스크를 지우는 중 입니다. 지우기는 취소할 수 없습니다.";

/* kACPTaskErasingInternalDisk */
"EraI" = "Time Capsule 디스크 지우는 중";
"EraI.description" = "Time Capsule 디스크 지우기는 취소할 수 없습니다.";

/* kACPTaskArchivingInternalDisk */
"ArcI" = "Time Capsule 디스크 아카이브 중";
"ArcI.description" = "%1$@ Time Capsule 디스크가 %2$@ AirPort 디스크로 아카이브하는 중입니다. 디스크 아카이브를 중단하려면 취소를 클릭하십시오.";



/****** Validation Errors *******/

/* Generic Errors */

/* vGenErrorZeroLength */
"gErA" = "“%@”에 대한 값이 필요합니다.";

/* vGenErrorTooShort */
"gErB" = "“%@”에 대한 값이 너무 짧습니다.";

/* vGenErrorTooLong */
"gErC" = "“%@”에 대한 값이 너무 깁니다.";

/* vGenErrorNotSupported */
"gErD" = "“%@” 설정은 이 Apple Wi-Fi 베이스 스테이션에서 지원되지 않습니다.";

/* vGenErrorInvalid */
"gErE" = "“%@”에 대한 값이 유효하지 않습니다.";

/* vGenErrorTooHigh */
"gErF" = "“%@”에 대한 값이 너무 높습니다.";

/* vGenErrorTooLow */
"gErG" = "“%@”에 대한 값이 너무 낮습니다.";

/* vGenErrorTooManyEntriesInList */
"gErH" = "“%@” 표에 너무 많은 항목이 있습니다.";

/* Specific Errors */

/* vWarnPasswordIsPublic */ 
"vErr.pwPu" = "최대로 보호하려면 “public”이 아닌 다른 암호를 생성하십시오.";

/* vErrSysLogCollectorInvalid */
"vErr.slCI" = "syslog 대상 IP 주소가 유효하지 않습니다.";
/* vErrSysLogLevelInvalid */
"vErr.slLI" = "syslog 단계가 유효하지 않습니다.";

/* vErrWSecModeUnsupported */
"vErr.wsMU" = "이 Apple Wi-Fi 베이스 스테이션은 선택한 무선 보안 모드를 지원하지 않습니다.";

/* vErrInvalidWEP40Key */
"vErr.iw4K" = "유효한 40비트 WEP 키를 입력하지 않았습니다.";
/* vErrInvalidWEP104Key */
"vErr.iw1K" = "유효한 128비트 WEP 키를 입력하지 않았습니다.";

/* vErrInvalidTSNKey */
"vErr.iTSN" = "TSN(Transitional Security Network)에 대한 무선 암호는 정확히 13자여야 합니다.";

/* vErrInvalidWPAKey */
"vErr.iWPA" = "개인용 WPA 네트워크에 대한 무선 암호는 문자 수가 8자에서 63자 사이이어야 합니다. 64개의 16진수 문자일 수도 있습니다.";

/* vErrGroupKeyTimeoutTooShort */
"vErr.ktTS" = "입력한 그룹 키 제한 시간이 너무 짧습니다. 10분 이상이어야 합니다.";
/* vErrGroupKeyTimeoutTooLong */
"vErr.ktTL" = "입력한 그룹 키 제한 시간이 너무 깁니다. 9999999분 이하여야 합니다.";

/* vErrAutoChannelSelectionNotSupported */
"vErr.acNS" = "이 Apple Wi-Fi 베이스 스테이션에서는 자동 채널 선택이 지원되지 않습니다.";

/* vErrMultiRateNotValidForLowDensity */
"vErr.nvLD" = "선택한 멀티캐스트율은 낮은 주파수 밀도에 유효하지 않습니다.";
/* vErrMultiRateNotValidForMedDensity */
"vErr.nvMD" = "선택한 멀티캐스트율은 중간급 주파수 밀도에 유효하지 않습니다.";
/* vErrMultiRateNotValidForHighDensity */
"vErr.nvHD" = "선택한 멀티캐스트율은 높은 주파수 밀도에 유효하지 않습니다.";
/* vErrMultiRateNotValidForBNetwork */
"vErr.nvBN" = "선택한 멀티캐스트율은 802.11b 또는 802.11 b/g 호환 네트워크에 유효하지 않습니다.";
/* vErrMultiRateNotValidForGNetwork */
"vErr.nvGN" = "선택한 멀티캐스트율은 802.11g 네트워크에 유효하지 않습니다.";

/* vErrSTAModeNotSupported */
"vErr.smNS" = "이 Apple Wi-Fi 베이스 스테이션은 클라이언트 모드를 지원하지 않습니다.";
/* vErrWirelessDisabledModeNotSupported */
"vErr.wdNS" = "이 Apple Wi-Fi 베이스 스테이션에서 무선 통신 비활성화는 지원되지 않습니다.";

/* vErrDHCPOnlyRequiresStaticIP */
"vErr.DHSt" = "DHCP만 사용하여 IP 주소 범위를 공유하려면 WAN IP 주소를 수동으로 구성해야 합니다. ISP가 고정 IP 주소 범위를 제공했다면, 첫번째 IP 주소로 AirPort 무선 장비를 수동으로 구성한 다음 DHCP를 통해 나머지 주소를 분배해야 합니다.";

/* vErrRouterSubnetMismatch */
"vErr.rsMM" = "입력한 라우터 주소가 WAN IP 주소와 호환되지 않습니다.";
/* vErrWANIPNotSameAsRouter */
"vErr.wnSR" = "WAN IP 주소와 라우터 IP 주소가 같을 수 없습니다.";

/* vErrIPv6ManualTunnelRequiresStaticIP */
"vErr.v6TM" = "수동으로 구성된 IPv6 터널은 고정 WAN IP 주소가 필요합니다.";

/* vErrWANDisableEthernetNotSupported */
"vErr.pcDE" = "이 Apple Wi-Fi 베이스 스테이션에서 WAN 포트 비활성화는 지원되지 않습니다.";

/* vErrWANManagementRequiresWANPortEnabled */
"vErr.waNM" = "WAN 포트를 통한 원격 관리를 허용하려면 WAN 포트를 활성화해야 합니다.";

/* vErrRouterModeNoBridgeForPPP */
"vErr.rmBP" = "PPPoE 또는 모뎀을 사용하여 PPP에 연결을 한다면, DHCP/NAT를 선택해야 합니다.";

/* vErrRouterModeNoDHCPNATForSTA */
"vErr.rmST" = "사용자의 Apple Wi-Fi 베이스 스테이션이 무선 네트워크에 연결하도록 구성되어 있다면 인터넷 연결 공유는 지원되지 않습니다."; 

/* vErrDHCPRangeConflictsWithWANIP */
"vErr.dcWW" = "입력한 DHCP 범위가 Apple Wi-Fi 베이스 스테이션의 WAN IP 주소와 충돌합니다.";
/* vErrDHCPRangeEndpointsAreInvalid */
"vErr.dhRa" = "DHCP 범위 시작 주소 또는 끝 주소가 유효하지 않습니다.";

/* vErrWDSWithWPANotSupported */
"vErr.wwNS" = "이 Apple Wi-Fi 베이스 스테이션은 WDS와 함께 WPA를 지원하지 않습니다. 최신 펌웨어를 사용하고 있는지 확인하십시오.";

/* vErrWDSRequiresAtLeastOneNode */
"vErr.w1Nd" = "WDS는 다중 Apple Wi-Fi 베이스 스테이션이 필요합니다. 최소 하나의 WDS 피어를 추가하십시오.";

/* vErrWDSWithWPAEnterprise */
"vErr.wdEn" = "WDS와 기업용 WPA는 호환되지 않습니다. WDS 네트워크를 설정하려면 개인용 WPA를 사용해야 합니다.";

/* vErrWDSInFiveGig */
"vErr.wdFi" = "WDS는 5GHz에서 작동하는 라디오 모드와 호환되지 않습니다. 라디오 모드를 변경하고 다시 시도하십시오.";

/* vErrAccessControlListIsEmpty */
"vErr.acEm" = "MAC 주소 연결 조절이 활성화되었지만 항목이 없습니다. MAC 주소 연결 조절을 비활성화하거나 목록에 항목을 추가하십시오.";

/* vErrRequiresWABEnabled */
"vErr.rWAB" = "Bonjour를 사용하여 서비스를 전역으로 알리려면 광역 호스트 이름이 필요합니다. AirPort 설정의 %@ 패널에 있는 “편집...” 버튼을 클릭하여 Bonjour 설정을 구성할 수 있습니다.";

/* End of AirePortErrors.strings file */
